UPS Requiring OAUTH 2.0 Available in v15

Official announcements from ShopSite

UPS Requiring OAUTH 2.0 Available in v15

Postby ShopSite David » Thu May 30, 2024 9:14 am

Starting August 5th, UPS will mandate OAUTH 2.0 authentication to obtain real-time shipping quotes through its APIs. ShopSite v15 now includes this support. If your system runs on ShopSite v14 or an older version and utilizes ShopSite's UPS integration, an upgrade to v15 is necessary to ensure uninterrupted UPS functionality in your store beyond August 4th.

UPS real-time rate integration is only available in ShopSite Enterprise, Pro, and Manager stores. Starter and Express stores do not have this feature and are unaffected by OAUTH 2.0.

Note: The original UPS deadline was June 3rd. They have since moved it to August 5th.
-David H.
ShopSite, Inc.
http://www.shopsite.com
ShopSite David
Site Admin
 
Posts: 316
Joined: Fri Aug 04, 2006 1:30 pm
Location: Utah

Return to ShopSite Announcements

Who is online

Users browsing this forum: No registered users and 2 guests

cron